
FORD LDM Localization - 功能 #2800

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2592 (已关闭): Ford_SYSR：FS_REQ0071_V1 Description of Node Reporting

Ford_SWER_0071_0006：APINFO0 should be set to zero in all reported status

2024-10-29 10:57 - 斌 徐

状态: 已关闭 开始日期: 2024-10-29

优先级: 普通 计划完成日期: 2024-11-07

指派给: 永琪 徐 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

Even though APINFO0 is designated as unused, it should be set to zero in all reported status bytes

历史记录

#1 - 2024-11-01 14:40 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-07

- 状态 从 进行中 变更为 已解决

- 指派给 从 涛 陆 变更为 永琪 徐

- % 完成 从 0 变更为 100

编写测试用例

#2 - 2024-11-21 10:16 - 斌 徐

- 状态 从 已解决 变更为 已关闭
